- pokemon-rogue-battle
- ui/target-select-ui-handler
- TargetSelectCallback

# Type alias TargetSelectCallback

TargetSelectCallback: ((cursor) => void)

#### Type declaration

- - (cursor): void

  - #### Parameters

    - cursor: integer

    #### Returns void

- Defined in src/ui/target-select-ui-handler.ts:10

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme